.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.151632px;}
.ls3{letter-spacing:-0.122208px;}
.ls8{letter-spacing:-0.119232px;}
.ls6{letter-spacing:-0.117936px;}
.ls7{letter-spacing:-0.092736px;}
.ls0{letter-spacing:-0.076800px;}
.ls9{letter-spacing:-0.075072px;}
.ls4{letter-spacing:-0.071712px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.057600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.287040px;}
.ws4{word-spacing:0.304704px;}
.ws1{word-spacing:0.305520px;}
.ws5{word-spacing:0.331200px;}
.ws3{word-spacing:0.353808px;}
.ws2{word-spacing:0.387504px;}
._3{margin-left:-1.420416px;}
._1{width:1.003392px;}
._0{width:73.237968px;}
._2{width:93.720672px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y8{bottom:21.869281px;}
.y7{bottom:215.568627px;}
.y6{bottom:859.087993px;}
.y5{bottom:878.770271px;}
.y4{bottom:898.452549px;}
.y3{bottom:944.565471px;}
.y2{bottom:969.683922px;}
.y1{bottom:1012.985098px;}
.y0{bottom:1054.599216px;}
.h2{height:37.766452px;}
.h4{height:54.423750px;}
.h3{height:65.950371px;}
.h1{height:225.471354px;}
.h5{height:909.137255px;}
.h6{height:1102.836601px;}
.h0{height:1237.176471px;}
.w1{width:675.604575px;}
.w2{width:794.323529px;}
.w0{width:956.000000px;}
.x0{left:140.588235px;}
.x1{left:203.947585px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.129426pt;}
.ls3{letter-spacing:-0.104311pt;}
.ls8{letter-spacing:-0.101771pt;}
.ls6{letter-spacing:-0.100665pt;}
.ls7{letter-spacing:-0.079155pt;}
.ls0{letter-spacing:-0.065553pt;}
.ls9{letter-spacing:-0.064078pt;}
.ls4{letter-spacing:-0.061210pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.049165pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.245005pt;}
.ws4{word-spacing:0.260082pt;}
.ws1{word-spacing:0.260779pt;}
.ws5{word-spacing:0.282698pt;}
.ws3{word-spacing:0.301995pt;}
.ws2{word-spacing:0.330757pt;}
._3{margin-left:-1.212405pt;}
._1{width:0.856452pt;}
._0{width:62.512743pt;}
._2{width:79.995887pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y8{bottom:18.666667pt;}
.y7{bottom:184.000000pt;}
.y6{bottom:733.280128pt;}
.y5{bottom:750.080064pt;}
.y4{bottom:766.880000pt;}
.y3{bottom:806.239984pt;}
.y2{bottom:827.680000pt;}
.y1{bottom:864.640000pt;}
.y0{bottom:900.160000pt;}
.h2{height:32.235800pt;}
.h4{height:46.453745pt;}
.h3{height:56.292367pt;}
.h1{height:192.452537pt;}
.h5{height:776.000000pt;}
.h6{height:941.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:576.666667pt;}
.w2{width:678.000000pt;}
.w0{width:816.000000pt;}
.x0{left:120.000000pt;}
.x1{left:174.080784pt;}
}
